@media screen and (min-width: 480px) {
    .box{
	    width: 50%;
	    padding: 6px;
    }
}

@media screen and (min-width: 720px) {
    .box{
	    width: 33.33333333%;
	    padding: 7px;
    }
    button{
	    font-size: small;
	}
}


@media screen and (min-width: 960px) {
    .box{
	    width: 25%;
	    padding: 8px;
    }
}

@media screen and (min-width: 1200px) {
    .box{
	    width: 20%;
	    padding: 8px;
    }
}

@media screen and (min-width: 1440px) {
    .box{
	    width: 16.66666667%;
	    padding: 8px;
    }
}
